1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Advise for upgrading

Discussion in 'Plesk for Linux - 8.x and Older' started by unixlibre, Jan 6, 2006.

  1. unixlibre

    unixlibre Guest

    0
     
    Dear Folks,

    I have a Plesk 7.5.2 on FreeBSD 4.9. Should I upgrade to 7.5.4 or is better recommended to upgrade first to 7.5.3 and next to 7.5.4?

    Thank you for you valuable comments.
    Antonio.
     
Loading...